Metadata revisions for pandoc-citeproc-0.14.2

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r2 2020-08-30T21:24:15Z phadej c7b53ccdfd4231ec0fe5f3ffccce455145a752d98d3f1d04832a9265ce02e92f
  • Changed the library component's library dependency on 'rfc5051' from

    -any
    to
    <0.2

-r1 2018-08-31T10:01:35Z HerbertValerioRiedel 87d77d9c64db3232598996e6fd73eb6ed8cd00bf7a04d32b47bb4c4e96c8d7a8
  • Changed the 'custom-setup' dependency on 'Cabal' from

    -any
    to
    >=1.24

  • Changed the library component's library dependency on 'pandoc' from

    >=1.16 && <2.2
    to
    >=1.19 && <2.2

  • Changed the library component's library dependency on 'base' from

    >=4
    to
    >=4.8 && <4.11

  • Changed the executable 'pandoc-citeproc' component's library dependency on 'base' from

    >=4
    to
    >=4 && <4.11

  • Changed the executable 'pandoc-citeproc' component's library dependency on 'pandoc' from

    >=1.16 && <2.2
    to
    >=1.19 && <2.2

  • Changed the executable 'test-citeproc' component's library dependency on 'base' from

    >=4
    to
    >=4 && <4.11

  • Changed the executable 'test-citeproc' component's library dependency on 'pandoc' from

    >=1.16 && <2.2
    to
    >=1.19 && <2.2

  • Changed the test suite 'test-pandoc-citeproc' component's library dependency on 'base' from

    >=4
    to
    >=4 && <4.11

  • Changed the test suite 'test-pandoc-citeproc' component's library dependency on 'pandoc' from

    >=1.16 && <2.2
    to
    >=1.19 && <2.2

-r0 2018-03-18T05:49:33Z JohnMacFarlane 5eaba7819fab0d0ac48830663eb7290d55dce4da21f9520ee2e2ffc5442da557